/* inline-stripe-data */
#el-0668.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0571.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #el-0759.master.item-box    {
	padding-top: 55px;
	padding-bottom: 40px;
	min-height: 1343px;
} 
 #el-0759.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0085.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0944.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 340px;
} 
 #el-0944.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0523.master.item-box    {
	padding-top: 0px;
	min-height: 678px;
}
 
 #element-ae76da3a1159745.master.item-box    {
	padding-top: 10px;
	min-height: 561px;
}
 
 #el-0500.master.item-box    {
	padding-top: 0px;
	min-height: 405px;
}
